body {
	background-color: #1C2B47;
	color: #686868;
	font-size: 12px;
	font-family: Eras Demi ITC;
}


#Wrapper {
	height: 2900px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border: medium none #8D712B;
}
#Wrapper #Header {
	height: 100px;
	width: 800px;
	background-image: url(Figuren/Banner.gif);
}
#Wrapper #Navigatie {
	height: 40px;
	width: 800px;
}
#Wrapper #Animatie {
	height: 200px;
	width: 800px;
	background-image: url(Figuren/Projecten/FotoHeaderprojecten.jpg);
}
#Wrapper #Content {
	height: 900px;
	width: 800px;
}
#Wrapper #Content #Content2 {
	float: left;
	height: 2500px;
	width: 226px;
}
#Wrapper #Content #Content1 {
	float: left;
	height: 2500px;
	width: 574px;
	
}

#Wrapper #Footer {
	height: 50px;
	width: 800px;
	float: left;
}


a#filmlink{
	margin-left: 30px;
	width: 200px;
}

h1{
	margin-left: 30px;
	color: #1C2B40;
}

h2{
	margin-top: 20px;
	margin-left: 30px;
	margin-bottom: 0px;
	color: #1C2B40;
}


img#hijskraan{
	float:left;
	margin-left: 30px;
	margin-right: 15px;
}

#tekst{
	margin-left: 30px;
}

ul{
	margin-bottom: 40px;
	margin-left: 150px;
}

li.lichtblauw{
	list-style: none;
	background-color: #64A7D1;
	color: white;
	margin-left: -10px;
	padding-left: 20px;
	padding-top: 3px;
	height: 17px;
}

li.lichtblauwbig{
	list-style: none;
	background-color: #64A7D1;
	color: white;
	margin-left: -10px;
	padding-left: 20px;
	padding-top: 3px;
	height: 123px;
}


li.donkerblauw{
	list-style: none;
	background-color: #3D8EC3;
	color: white;
	margin-left: -10px;
	padding-left: 20px;
	padding-top: 3px;
	height: 17px;
}

li.lichtblauwul{
	list-style: none;
	background-color: #64A7D1;
	color: white;
	margin-left: -10px;
	padding-left: 50px;
	padding-top: 3px;
	height: 17px;
}

li.donkerblauwul{
	list-style: none;
	background-color: #3D8EC3;
	color: white;
	margin-left: -10px;
	padding-left: 50px;
	padding-top: 3px;
	height: 17px;
}

a.link{
	color: #51525B;
	text-decoration: none;
	width: 100px;
	height: 20px;
	padding-top: 5px;
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a.link:hover{
	color: white;
	background-color: #1C2B47;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#navigatie{
	background-color: grey;
}


table#link{
	background-color: #A7A9AC;
	width: 800px;
	height: 40px;
	
}

img#cursus{
	float:left;
	margin-right: 20px;
	-moz-box-shadow:5px 5px 10px #333;
	-webkit-box-shadow:5px 5px 10px #333;
	box-shadow:5px 5px 10px #333;
}

a#offerte{
	background-color: #1A2C44;
	color: white;
	display: block;
	width: 150px;
	text-align: center;
	height: 30px;
	margin-top: 15px;
	margin-left: 320px;
	padding-top: 15px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#tekstcenter{
	margin-top: 5px;
	margin-left: 48%;
}
